OHCI(4)

NAME
ohci - USB Open Host Controller Interface

SYNOPSIS
ohci* at acpi?
ohci* at cardbus?
ohci* at fdt?
ohci* at pci?
ohci* at voyager? (loongson)
usb* at ohci?

DESCRIPTION
The ohci driver provides support for USB Open Host Controller Interface, which provides an interface to usb(4) devices.

SEE ALSO
acpi(4), cardbus(4), ehci(4), intro(4), pci(4), uhci(4), usb(4), voyager(4)

HISTORY
The ohci driver appeared in OpenBSD 2.7.